TG2 Google App Engine compatibility #9

Closed
pedersen opened this Issue Sep 24, 2012 · 4 comments

Comments

Projects
None yet
2 participants
Owner

pedersen commented Sep 24, 2012

This issue existed in Trac. The original can be viewed at http://trac.turbogears.org/ticket/2397

This issue existed on SourceForge. The original can be viewed at https://sourceforge.net/p/turbogears2/tickets/64

Owner

pedersen commented Sep 24, 2012

Original Author: pedersen, Original Timestamp: 2011-03-29 02:07:25.882000

Original Body: Some imports need to be deferred until they are used because certain modules are imported even if they are never used.

Genshi is a major contributor to this issue.

Owner

pedersen commented Sep 24, 2012

Original Author: pedersen, Original Timestamp: 2012-08-24 01:41:35.061000

Original Body: - version: 2.1.0 --> 2.1.5

  • milestone: 2.2.0 --> 2.3.0
Owner

amol- commented Sep 9, 2013

Since version 2.3.0 it is a lot easier to run on App Engine, a few users reported being able to successfully run TG on App Engine. I'm looking for someone willing to write a tutorial for the docs.

@amol- amol- closed this Mar 6, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment